"0J5-Mu-he9.title" = "Licenza 1 / 1";

"2jD-7s-Nl8.title" = "Pulsante";

"3K0-2h-bts.title" = "Acquista ScreenFloat";

"6Ym-4P-T2K.title" = "Non ho ricevuto una chiave di licenza";

"78B-5h-8Gh.title" = "Stringa del risultato";

"8Ah-2W-H6B.title" = "Casella";

"Eck-oc-eOo.title" = "Registrazione di ScreenFloat";

"Eds-lL-wPH.title" = "Registrare ScreenFloat";

"GvA-b5-9rZ.placeholderString" = "Stringa di 12 caratteri, trovata nell'email della chiave di licenza";

"I1g-YU-WVh.title" = "Casella";

"JgU-6I-QAQ.placeholderString" = "txn_…, trovato in alto a sinistra nel tuo PDF della fattura Paddle";

"Kqx-aR-9uW.title" = "Annulla registrazione…";

"MaW-2L-hro.title" = "Registrare ScreenFloat";

"NbM-Sz-e4u.title" = "Stringa del risultato";

"PAC-JS-pzk.title" = "Fatto";

"POv-eS-e1H.title" = "Connessione a Internet necessaria.";

"PhD-cw-zLC.title" = "Per recuperare le chiavi di licenza acquistate su eternalstorms.at, inserisci l’ID della transazione del tuo acquisto.\nSe non hai ricevuto una fattura, contatta Paddle, il mio rivenditore ufficiale, all’indirizzo https://paddle.net.";

"Rgd-PT-Km6.title" = "Acquistato il 01/01/25, tramite Paddle";

"T35-aZ-cfe.title" = "Per annullare la registrazione di questa licenza commerciale e renderla nuovamente libera da usare, fornisci l'ID della transazione del tuo acquisto e la chiave di reset.";

"U9l-q1-0Av.title" = "Nome del cliente | email@address.com";

"Ub6-EJ-UUO.title" = "Annulla";

"VlG-Js-azq.title" = "Indietro";

"XGc-4x-XMs.title" = "Indietro";

"Y9w-R2-8z2.title" = "Box";

"Zg7-f5-Pnb.title" = "Recupera licenza";

"bBq-1t-fNe.title" = "Licenza commerciale ScreenFloat";

"boa-PB-cNa.placeholderString" = "txn_…, trovato in alto a sinistra nel PDF della tua fattura Paddle";

"cWC-er-6Tn.title" = "ID TRANSAZIONE";

"crE-vM-IxA.title" = "CHIAVE DI RESET";

"hd1-hI-agu.title" = "Puoi trovare la tua chiave di licenza nell’e-mail ricevuta dopo l’acquisto.\nFai clic su di essa oppure copiala e incollala nel campo sopra.";

"iGX-OX-l98.title" = "Box";

"j6G-wz-vjb.title" = "Chiave di licenza";

"ozU-Xn-WXX.title" = "Per registrare questa copia di APPNAME con la tua chiave di licenza, è necessaria una connessione a Internet.\nAssicurati di essere connesso a Internet e riprova.";

"p8D-1m-rLO.title" = "Annulla la registrazione di tutte le licenze in questo acquisto";

"tTz-Hn-PxI.title" = "Box";

"u9u-qj-uYS.title" = "Invia email al supporto";

"v7f-oS-tnQ.title" = "Annulla";

"wiB-oh-J4l.title" = "ID TRANSAZIONE";

"2ea-Gt-Swz.title" = "Per recuperare le chiavi di licenza acquistate su Bundlehunt, inserisci l’e-mail del tuo account Bundlehunt.\nSe non hai ricevuto una fattura da Bundlehunt, contattali su https://bundlehunt.com.";
"FYx-ib-2w8.title" = "E-MAIL";
"eui-pP-G3F.placeholderString" = "indirizzo e-mail del tuo account Bundlehunt";
"HP3-Va-4ni.title" = "Recupera su Bundlehunt.com";
"APG-IV-NzZ.title" = "Indietro";
"wmM-qd-2yC.title" = "Recupera licenza";
